// @import './colors.scss';

//  For Other WebBrower is not Supported Webkit
// * {
//     scrollbar-width: thin;
//     scrollbar-color: darken($secondary-text, 30%) $secondary-dark;
//   }
  
//   * ::-webkit-scrollbar {
//       margin-right: 5px;
//       background-color: $secondary-dark;
//       width: 8px;
//   }
//   * ::-webkit-scrollbar-track {
//       -webit-box-shadow: 0 0 2px $secondary-dark;
//       box-shadow: 0 0 2px $secondary-dark;
//   }
//   * ::-webkit-scrollbar-thumb {
//       border: 1px darken($secondary-text, 30%) solid;
//       border-radius: 12px;
//       background: darken($secondary-text, 30%);
//       -webit-box-shadow: 0 0 8px darken($secondary-text, 30%) inset;
//       box-shadow: 0 0 8px darken($secondary-text, 30%) inset;
//       -webit-transition: all .3s ease-out;
//       transition: all .3s ease-out;
//   }
//   * ::-webkit-scrollbar-thumb:window-inactive {
//       background: darken($secondary-text, 30%);
//       box-shadow: 0 0 8px darken($secondary-text, 30%) inset;
//   }
//   * ::-webkit-scrollbar-thumb:hover { background: $secondary-text }